p#vtip { display: none; position: absolute; padding: 8px; left: 5px; font-size: 12px; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999; font-family:Arial, Helvetica, sans-serif; color:#777;}
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

a.vtip, a:hover{
	color:#707070;
	text-decoration:none;
}